### Method

# Gtk ColorButton set_modal

deprecated: 4.10

#### Declaration [src]

    void
    gtk_color_button_set_modal (
      GtkColorButton* button,
      gboolean modal
    )

#### Description [src]

Sets whether the dialog should be modal.

Deprecated since: 4.10

Use `GtkColorDialogButton` instead.

Sets property | `Gtk.ColorButton:modal`

#### Parameters

`modal`

  Type: `gboolean`

  `TRUE` to make the dialog modal.